@charset "utf-8";
/* Bluewave Web Standard Team SJS 130805 */

.main .topic_sec .section:first-child{margin-bottom:27px}
.main .section{max-width:1200px;margin-left:auto;margin-right:auto}
.main .sns{width:100%;min-width:320px;margin:20px auto 20px auto;text-align:right}
.main .sns ul{width:100%;min-width:320px;overflow:hidden;margin-top:10px}
.main .sns ul li{float:right;display:inline-block}
.main .sns ul li{float:right;display:inline-block;overflow:hidden}
.main .sns ul .sns_tw{width:80px;margin-right:4px}
.main .sns ul .sns_gplus{width:70px;margin-right:4px}
.main .sns ul .sns_fb{width:94px;margin-right:15px}
.main_group.lft{width:100%;margin-bottom:5px}
.main_group.lft.v2 ul:first-child,.main_group.lft.v3 ul:first-child{margin-top:0}
.main_group.rgt{width:100%;margin-bottom:0}
.main_group.rgt ul:first-child{margin-bottom:5px}
.main_group.txt_ver{text-align:center;line-height:2.5em;letter-spacing:-1px;padding:0 30px}
.main_group.txt_ver h4{margin-bottom:20px;font-size:25px;font-weight:bold}
.main_group.txt_ver p{margin-bottom:15px;font-size:15px;line-height:1.8em;letter-spacing:-1px}
.main_group.middle{clear:both;width:100%;max-width:1200px;margin-bottom:5px}
.lst_main{overflow:hidden}
.lst_main li{overflow:hidden;position:relative}
.lst_main li img{width:100%}
.lst_main li .txt_area{position:relative}
.lst_main li p.main_txt{overflow:hidden;position:absolute;bottom:0;z-index:10;width:100%;height:32px;padding:9px 15px;background:url(/images/2014/bg_main_txt.png) repeat-x;font-size:15px;line-height:1em;font-weight:bold;color:#fff}
.lst_main li p.main_txt strong:first-child{float:left;margin-right:20px}
.lst_main li p.main_txt .txt_pro{display:block;margin-top:2px;font-size:15px;font-weight:bold}
.lst_main li p.main_txt span{font-size:12px;font-weight:normal}
.lst_main li p.main_txt2{position:absolute;top:12px;left:15px;font-size:15px;color:#fff}
.lst_main li p.main_txt.v2{display:none}
.lst_main li p.main_exp{width:100%;font-size:15px;line-height:1.5em;color:#252525;border-bottom:1px solid #c2c3c7}
.lst_main li p.main_exp span{display:block;padding:10px 20px 5px;border-bottom:5px solid #fff}
.lst_main li p.main_exp.v2 strong{display:block;margin-bottom:24px;font-size:16px}
.lst_main li p.main_exp.v2 span{display:block;display:-webkit-box;overflow:hidden;-webkit-line-clamp:5;-webkit-box-orient:vertical;text-overflow:ellipsis}
.lst_main li p.main_txt.ss_tit{overflow:hidden;top:10px;left:10px;width:95%;padding:0;letter-spacing:-1px;background:none;text-overflow:ellipsis;;word-wrap:normal;white-space:nowrap}
.lst_main li p.main_txt.ss_tit .av85{font-weight:normal}
.lst_main.v2 li p.main_exp.v2 span{-webkit-line-clamp:5}
.lst_main.v4 li p.main_exp.v2 span,.lst_main.v7 li p.main_exp.v2 span{-webkit-line-clamp:5}
.lst_main.v2 li{margin-top:10px}
.lst_main.v2 li:first-child{margin-top:0}
.lst_main.v3 li{width:100%;margin-top:10px}
.lst_main.v3 li:first-child{margin-top:0}
.lst_main.v4{width:100%;margin-bottom:10px}
.lst_main.v4 li{margin-top:10px}
.lst_main.v4 li:first-child{margin-top:0}
.lst_main.v5 li{width:100%;margin-top:10px}
.lst_main.v6 li{margin-top:10px}
.lst_main.v6 li:first-child{margin-top:0}
.lst_main.v7 li{margin-top:10px}
.lst_main.v7 li:first-child{margin-top:0}
.write_start{position:absolute;top:40%;left:13%;width:100%;font-size:60px;line-height:1.4em;color:#fff;text-align:left}
.write_start.v2{top:22%;left:12%;font-size:50px}
.section_bottom_btn{position:relative;background-color:#ccc;line-height:40px;font-size:14px;color:#252525;text-align:center}
.section_more{display:block}
.section_top{display:block;overflow:hidden;position:absolute;top:0;right:0;width:41px;height:40px;background:#ccc url(/images/2014/sp_ico.png) no-repeat -92px -80px;line-height:999px}
.topic_sec{padding:44px 0;background-color:#fff;background:url(/images/2014/bg_line_bar.gif) 50% 0 no-repeat}
.topic_area .topic_sec:first-child{padding-top:60px;background:none}

/* quickview */
.qv{top:100px;left:50%;margin-left:-160px;width:285px;padding:15px 15px;border:solid 2px #2f95d2}
.qv .spk_area{overflow:hidden;width:100%;margin:0 auto}
.qv .spk_area .spker{position:relative;width:100%;padding-bottom:50px;text-align:center;margin:0 auto}
.qv .spk_area .spker .spk_img{overflow:hidden;position:relative;display:block;max-width:100px;max-height:100px;width:100px;height:100px;margin:0 auto 10px auto}
.qv .spk_area .spker .spk_img img{width:100%}
.qv .spk_area .spker .spk_img .msk{position:absolute;top:0;left:0;width:100%;height:100%}
.qv .spk_area .spker .spk_img .msk img{-webkit-user-drag: none}
.qv .spk_area .spker .spk_name,.qv .spk_area .spker .spk_affiliation{display:block;text-align:center}
.qv .spk_area .spker .spk_affiliation{font-weight:normal;margin-top:-22px}
.qv .spk_area .spker .spk_name{position:relative;display:inline-block;font-size:15px;line-height:1em;text-align:center;word-break:break-word}
.qv .spk_area .spker .spk_name .spk_affiliation{margin:8px 0;font-size:13px;font-weight:normal;line-height:1em}
.qv .view_info{padding:0}
.qv .view_info .session_txt{color:#7d7d7d}
.qv .spk_area .spker .spk_links{overflow:hidden;position:relative;top:38px;left:50%;width:94px;margin-left:-47px;height:27px;vertical-align:middle}
.qv .spk_area .spker .spk_links span{display:none;margin-left:0;vertical-align:top}
.qv .spk_area .spker .spk_links span.on{display:inline-block}
.qv .spk_area .spker .spk_links span:first-child{margin-left:0}
.qv .spk_area .spker .spk_links span a{display:block;width:27px;height:27px;background:url(/images/2014/sp_retina_v1.png)  0 -165px no-repeat;background-size:300px 300px;text-indent:-9999px;background-size:600px 600px\9}
.qv .spk_area .spker .spk_links .link_home a{background-position:0 -165px;background-position:-400px -331px\9}
.qv .spk_area .spker .spk_links .link_mail a{background-position:-35px -165px;background-position:-436px -331px\9}
.qv .spk_area .spker .spk_links .link_fa a{background-position:-107px -165px;background-position:-508px -331px\9}
.qv .spk_area .spker .spk_links .link_tw a{background-position:-71px -165px;background-position:-472px -331px\9}
.qv .spk_area .spker .spk_links .link_github a{background-position:-146px -165px;background-position:-541px -331px\9}
.qv .spk_area.dual{width:100%;margin:0}
.qv .spk_area.dual .spker{float:left;overflow:visible;width:49.9%;margin:0}
.qv .spk_area.dual .spker .spk_name{padding:0 5px}
.qv .spk_area.dual .spker .spk_links{top:38px}

.qv .track_info{margin-top:5px;padding:10px 0 8px;text-align:center;border:solid 1px #e5e5e5;border-left:0;border-right:0;font-size:14px}
.qv .track_txt_area{height:auto;padding:0 20px;margin-top:25px;font-size:15px;text-align:center}
.qv .track_txt_area strong{font-size:15px}
.qv .track_txt_area .track_txt{margin-bottom:14px}
.qv .btn_area{position:absolute;bottom:20px;left:50%;width:268px;height:30px;margin-left:-134px;text-align:center}
.qv .btn_area .blue_btn{display:inline-block;width:126px;margin-left:10px;color:#fff}
.qv .btn_area .blue_btn:first-child{margin:0}
.qv .silide_area{position:relative;overflow:hidden;width:100%;height:100%;padding-bottom:55px}
.qv .qv_pg{display:block;position:absolute;top:284px;width:26px;height:26px;background:url(/images/2014/sp_retina_v1.png) -396px -388px no-repeat;text-indent:-9999px}
.qv .qv_pg.btn_pre{left:0}
.qv .qv_pg.btn_next{right:0;background-position:-439px -388px}
.qv .pop_cls{z-index:2000;position:absolute;top:10px;right:10px;width:24px;height:24px;background:url(/images/2014/sp_btn.png) -177px -295px no-repeat;background-size:200px 900px}

@media all and (min-width:768px){
    #sns.main_sns_area #googleplus{margin-right:30px}
    .main_group.lft{width:100%;margin-bottom:10px}

    .section_more{display:none}
    .topic_sec{padding:95px 0}
    .main_group.lft{float:left;width:42.9%;margin-bottom:4px}
    .main_group.lft.v2{width:53.3%}
    .main_group.rgt{float:left;width:57.1%;margin-bottom:0}
    .main_group.rgt li{margin-left:5px}
    .main_group.rgt.v2{width:46.7%}
    .main_group.v3{clear:both}
    .main_group.lft .lst_main{margin-right:0;/*margin-left:2%*/}
    .main_group.rgt .lst_main{/*margin-right:2%;*/margin-left:0;}
    /*.main_group.middle .lst_main{margin:0 1%}*/
    .main_group.txt_ver{max-width:900px;margin:0 auto;text-align:center;line-height:3.5em;letter-spacing:-1px}
    .main_group.txt_ver h4{margin-bottom:75px;font-size:40px;font-weight:normal}
    .main_group.txt_ver p{margin-bottom:35px;font-size:21px}
    .lst_main li a:hover p.main_exp,.lst_main li a:hover p.main_txt span.arw{display:block}
    .lst_main li a:hover p.main_txt.v2{display:none}
    .lst_main li p.main_txt span.arw{display:none;position:absolute;top:20px;right:46px;width:8px;height:14px;background:url(/images/2014/sp_bu.png) no-repeat 0 -20px}
    .lst_main li p.main_exp{display:none;position:absolute;top:0;left:0;z-index:5;width:100%;height:100%;background:#cbe4f4}
    .lst_main li p.main_exp span{padding:20px 15px 0;border:0}
    .lst_main li p.main_exp.v2 span{padding:10px 40px 0 15px;font-size:13px;-webkit-line-clamp:20}
    .lst_main.v2 li p.main_exp.v2 span{-webkit-line-clamp:6}
    .lst_main.v4 li p.main_exp.v2 span,.lst_main.v7 li p.main_exp.v2 span{-webkit-line-clamp:7}
    .lst_main li p.main_txt.v2{display:-moz-box;display:-webkit-box;display:box;top:0;width:93.7%;height:52px;background:#000;line-height:1.5em;font-size:16px;font-weight:bold;opacity:0.6;filter:alpha(opacity=60);-moz-box-pack:left;-moz-box-align:center;-webkit-box-pack:left;-webkit-box-align:center;box-pack:left;box-align:center}
    .lst_main.v3 li{float:left;width:48.9%;max-width:240px;margin-top:0}
    .lst_main.v3 li:first-child{width:49%;max-width:230px;margin-right:2%}
    .lst_main.v4{float:left;width:49%;max-width:230px;margin-bottom:0}
    .lst_main.v5 li{float:left;width:48.9%;max-width:230px;margin-top:10px}
    .lst_main.v5 li:first-child{margin-right:2.2%}
    .lst_main.v6{float:left;width:49%;max-width:240px}
    .lst_main.v7{float:left;width:49%;max-width:240px}
    .write_start{font-size:40px}
    .write_start.v2{font-size:40px}

    /* quickview */
    .qv{top:100px;left:50%;margin-left:-370px;width:634px;padding:30px 50px;border:solid 3px #2f95d2}
    .qv .silide_area{display:block;padding-bottom:85px}
    .qv .qv_flick{display:none}
    .qv .spk_area{overflow:hidden;width:100%;margin:0 auto}
    .qv .spk_area .spker{position:relative;float:left;overflow:hidden;width:100%;padding-bottom:0;text-align:center}
    .qv .spk_area .spker .spk_img{overflow:hidden;position:relative;display:block;max-width:200px;max-height:200px;width:200px;height:200px;margin:0 auto 30px auto}
    .qv .spk_area .spker .spk_img .msk{position:absolute;top:0;left:0;width:100%;height:100%}
    .qv .spk_area .spker .spk_name,.qv .spk_area .spker .spk_affiliation{display:block;text-align:center}
    .qv .spk_area .spker .spk_affiliation{max-width:320px;margin:0px auto}
    .qv .spk_area .spker .spk_name{max-width:320px;position:relative;display:inline-block;margin-bottom:10px;font-size:20px;line-height:1.1em;text-align:center}
    .qv .spk_area .spker .spk_links{overflow:hidden;position:absolute;top:-3px;left:100%;width:94px;height:26px;margin-top:0;margin-left:10px;text-align:left;vertical-align:middle}
    .qv .spk_area .spker .spk_links span{display:none;margin-left:0;vertical-align:top}
    .qv .spk_area .spker .spk_links span.on{display:inline-block}
    .qv .spk_area .spker .spk_links span:first-child{margin-left:0}
    .qv .spk_area .spker .spk_links span a{display:block;width:26px;height:26px;background:url(/images/2014/sp_retina_v1.png) -400px -331px no-repeat;background-size:600px 600px;text-indent:-9999px}
    .qv .spk_area .spker .spk_links .link_home a{background-position:-400px -331px}
    .qv .spk_area .spker .spk_links .link_mail a{background-position:-436px -331px}
    .qv .spk_area .spker .spk_links .link_fa a{background-position:-508px -331px}
    .qv .spk_area .spker .spk_links .link_tw a{background-position:-472px -331px}
    .qv .spk_area .spker .spk_links .link_github a{background-position:-541px -331px}

    .qv .spk_area.dual{width:100%;margin:0}
    .qv .spk_area.dual .spker{overflow:visible;width:317px;margin:0}
    .qv .spk_area.dual .spker .spk_links{right:-34px}
    .qv .spk_area.dual .spker .spk_name{max-width:114px;padding:0}
    .qv .spk_area.dual .spker .spk_links{top:-3px;margin-right:5px}
    .qv .spk_area.dual .spker .spk_affiliation{max-width:118px}

    .qv .spk_area .spker .spk_affiliation{font-size:13px;font-weight:normal}
    .qv .track_info{margin-top:28px;padding:20px 0 18px;text-align:center;border:solid 1px #e5e5e5;border-left:0;border-right:0;font-size:14px}
    .qv .track_txt_area{margin-top:44px;font-size:17px}
    .qv .track_txt_area strong{font-size:21px}
    .qv .track_txt_area .track_txt{margin-bottom:30px}
    .qv .btn_area{position:absolute;bottom:40px;left:50%;width:352px;height:40px;margin-left:-176px}
    .qv .btn_area .blue_btn{display:inline-block;width:167px;height:40px;margin-left:10px;line-height:40px;color:#fff;background:url(/images/2014/sp_btn.png) 0 -149px no-repeat}
    .qv .btn_area .blue_btn span{height:40px;background:url(/images/2014/sp_btn.png) 100% -149px no-repeat}

    .qv .silide_area{position:relative;overflow:hidden;width:100%}
    .qv .qv_pg{display:block;position:absolute;top:375px;width:50px;height:50px;background:url(/images/2014/sp_btn.png) 0 -650px no-repeat;text-indent:-9999px}
    .qv .qv_pg.btn_pre{left:-73px}
    .qv .qv_pg.btn_pre:hover{right:-73px;background-position:-100px -650px}
    .qv .qv_pg.btn_next{right:-73px;background-position:-50px -650px}
    .qv .qv_pg.btn_next:hover{right:-73px;background-position:-150px -650px}
    .qv .pop_cls{position:absolute;top:18px;right:18px;width:24px;height:24px;background:url(/images/2014/sp_btn.png) -177px -295px no-repeat;background-size:200px 900px}
}

@media all and (min-width:768px) and (max-width:1024px){
    .main_group.rgt ul:first-child{margin-bottom:1.1%}
    .lst_main.v2 li{margin-top:2.2%}
    .lst_main.v4 li{margin-top:4.6%}
    .lst_main.v6 li{margin-top:4.5%}
    .lst_main.v7 li{margin-top:4.2%}
    .lst_main li p.main_exp.v2 span{-webkit-line-clamp:18}
    .lst_main.v2 li p.main_exp.v2 span{-webkit-line-clamp:5}
    .lst_main.v4 li p.main_exp.v2 span,.lst_main.v7 li p.main_exp.v2 span{-webkit-line-clamp:5}

    #header .tit_txt_area{font-size:26px}
    #header .tit_txt_area p:first-child{font-size:46px}
    #gnb ul>li a{padding:14px 0 15px}


    /* quickview */
    .qv{margin-left:-310px;width:564px;padding: 30px 25px}
    .qv .spk_area .spker .spk_links{display:block}
    .qv .spk_area .spker .spk_links span:first-child{margin-left:0}
    .qv .spk_area.dual .spker{width:282px}
    .qv .spk_area.dual .spker .spk_name{max-width:80px;padding:0}
    .qv_pg.btn_pre{left:-60px}
    .qv_pg.btn_next{right:-60px}

}

@media all and (min-width:1025px){

}

@media all and (min-width:768px) and (max-width:950px){
    .write_start{font-size:36px}
    .write_start.v2{font-size:29px}
    .lst_main li p.main_exp.v2 span{-webkit-line-clamp:16}
    .lst_main.v4 li p.main_exp.v2 span,.lst_main.v7 li p.main_exp.v2 span{-webkit-line-clamp:4}
}

@media all and (min-width:768px) and (max-width:850px){
    .lst_main li p.main_exp.v2 span{-webkit-line-clamp:14}
    .lst_main.v2 li p.main_exp.v2 span{-webkit-line-clamp:4}
    .lst_main.v4 li p.main_exp.v2 span,.lst_main.v7 li p.main_exp.v2 span{-webkit-line-clamp:3}
}

@media all and (min-width:768px) and (max-width:800px){
    .write_start{font-size:34px}
    .write_start.v2{font-size:26px}
}

@media all and (max-width:700px){
    .write_start.v2{font-size:42px}
}

@media all and (max-width:600px){
    .write_start{font-size:50px}
    .write_start.v2{font-size:36px}

}

@media all and (max-width:500px){
    .write_start{font-size:40px}
    .write_start.v2{font-size:30px}
}

@media all and (max-width:400px){
    .write_start{font-size:30px}
    .write_start.v2{font-size:24px}
}

@media all and (max-width:350px){
    .write_start{font-size:28px}
    .write_start.v2{top:20%;font-size:22px}
}